/* CSS Document */

div#leftContent {
	float: left;
	margin-right: 25px;
	margin-bottom: 20px;
	width: 255px;
}

div#leftContent img {
padding: 5px;
background: #fff;
border: 1px solid #ccc;
}

div#leftContent p.imgCaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #777;
	margin: 0;
	padding: 0;
	line-height: 1.1em;
	background: #F0F0F0;
}
div#introText h2 {
border: 0;
margin-bottom: 0;
}

div#introText ul,
div#introText ul li {
margin: 0 0 10px 140px;
padding: 0;
list-style-type: none;
}
div#introText ul li {
	background: #f0f0f0;
	padding: 3px;
}